
VIRTUAL CREDIT CARD - Bug #15262

Android [TREATS] [Treats Points] It shows negative when user click - for quantity

18 December 2022 05:55 PM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button

(8) click - button

Actual result: it shows negative ( -1 )

Expected result: it shows 0 for the minimum

History

#1 - 20 December 2022 01:49 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 20 December 2022 02:01 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 20 December 2022 03:16 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-18 at 17.40.47.jpeg 28.5 KB 18 December 2022 hsulynn pang

retest.mp4 411 KB 20 December 2022 hsulynn pang
